Information on source package ketm

Available versions

ReleaseVersion
jessie0.0.6-22
stretch0.0.6-24
buster0.0.6-24
sid0.0.6-24

Resolved issues

BugDescription
CVE-2005-3535Buffer overflow in KETM 0.0.6 allows local users to execute arbitrary ...

Security announcements

DSA / DLADescription
DSA-926-1ketm - buffer overflow
DSA-926-1ketm - buffer overflow

Search for package or bug name: Reporting problems